<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- TYRANNOSAURUS REX -->

  <TyrannosaurusRex.label>霸王龙</TyrannosaurusRex.label>
  <TyrannosaurusRex.labelPlural>一群霸王龙</TyrannosaurusRex.labelPlural>
  <TyrannosaurusRex.lifeStages.0.label>霸王龙</TyrannosaurusRex.lifeStages.0.label>
  <TyrannosaurusRex.lifeStages.0.labelPlural>霸王龙</TyrannosaurusRex.lifeStages.0.labelPlural>
  <TyrannosaurusRex.lifeStages.0.labelMale>公霸王龙</TyrannosaurusRex.lifeStages.0.labelMale>
  <TyrannosaurusRex.lifeStages.0.labelMalePlural>一群公霸王龙</TyrannosaurusRex.lifeStages.0.labelMalePlural>
  <TyrannosaurusRex.lifeStages.0.labelFemale>母霸王龙</TyrannosaurusRex.lifeStages.0.labelFemale>
  <TyrannosaurusRex.lifeStages.0.labelFemalePlural>一群母霸王龙</TyrannosaurusRex.lifeStages.0.labelFemalePlural>
  <TyrannosaurusRex.lifeStages.1.label>霸王龙</TyrannosaurusRex.lifeStages.1.label>
  <TyrannosaurusRex.lifeStages.1.labelPlural>霸王龙</TyrannosaurusRex.lifeStages.1.labelPlural>
  <TyrannosaurusRex.lifeStages.1.labelMale>公霸王龙</TyrannosaurusRex.lifeStages.1.labelMale>
  <TyrannosaurusRex.lifeStages.1.labelMalePlural>一群母霸王龙</TyrannosaurusRex.lifeStages.1.labelMalePlural>
  <TyrannosaurusRex.lifeStages.1.labelFemale>母霸王龙</TyrannosaurusRex.lifeStages.1.labelFemale>
  <TyrannosaurusRex.lifeStages.1.labelFemalePlural>一群母霸王龙</TyrannosaurusRex.lifeStages.1.labelFemalePlural>
  <TyrannosaurusRex.lifeStages.2.label>霸王龙</TyrannosaurusRex.lifeStages.2.label>
  <TyrannosaurusRex.lifeStages.2.labelPlural>霸王龙</TyrannosaurusRex.lifeStages.2.labelPlural>
  <TyrannosaurusRex.lifeStages.2.labelMale>公霸王龙</TyrannosaurusRex.lifeStages.2.labelMale>
  <TyrannosaurusRex.lifeStages.2.labelMalePlural>一群母霸王龙</TyrannosaurusRex.lifeStages.2.labelMalePlural>
  <TyrannosaurusRex.lifeStages.2.labelFemale>母霸王龙</TyrannosaurusRex.lifeStages.2.labelFemale>
  <TyrannosaurusRex.lifeStages.2.labelFemalePlural>一群母霸王龙</TyrannosaurusRex.lifeStages.2.labelFemalePlural>
  <TyrannosaurusRex.labelMale>公霸王龙</TyrannosaurusRex.labelMale>
  <TyrannosaurusRex.labelMalePlural>一群母霸王龙</TyrannosaurusRex.labelMalePlural>
  <TyrannosaurusRex.labelFemale>母霸王龙</TyrannosaurusRex.labelFemale>
  <TyrannosaurusRex.labelFemalePlural>一群母霸王龙</TyrannosaurusRex.labelFemalePlural>


  <!-- YUTYRANNUS -->

  <Yutyrannus.label>羽暴龙</Yutyrannus.label>
  <Yutyrannus.labelPlural>羽暴龙</Yutyrannus.labelPlural>
  <Yutyrannus.lifeStages.0.label>羽暴龙</Yutyrannus.lifeStages.0.label>
  <Yutyrannus.lifeStages.0.labelPlural>羽暴龙</Yutyrannus.lifeStages.0.labelPlural>
  <Yutyrannus.lifeStages.0.labelMale>公羽暴龙</Yutyrannus.lifeStages.0.labelMale>
  <Yutyrannus.lifeStages.0.labelMalePlural>一群公羽暴龙</Yutyrannus.lifeStages.0.labelMalePlural>
  <Yutyrannus.lifeStages.0.labelFemale>母羽暴龙</Yutyrannus.lifeStages.0.labelFemale>
  <Yutyrannus.lifeStages.0.labelFemalePlural>一群母羽暴龙</Yutyrannus.lifeStages.0.labelFemalePlural>
  <Yutyrannus.lifeStages.1.label>羽暴龙</Yutyrannus.lifeStages.1.label>
  <Yutyrannus.lifeStages.1.labelPlural>羽暴龙</Yutyrannus.lifeStages.1.labelPlural>
  <Yutyrannus.lifeStages.1.labelMale>公羽暴龙</Yutyrannus.lifeStages.1.labelMale>
  <Yutyrannus.lifeStages.1.labelMalePlural>一群公羽暴龙</Yutyrannus.lifeStages.1.labelMalePlural>
  <Yutyrannus.lifeStages.1.labelFemale>母羽暴龙</Yutyrannus.lifeStages.1.labelFemale>
  <Yutyrannus.lifeStages.1.labelFemalePlural>一群母羽暴龙</Yutyrannus.lifeStages.1.labelFemalePlural>
  <Yutyrannus.lifeStages.2.label>羽暴龙</Yutyrannus.lifeStages.2.label>
  <Yutyrannus.lifeStages.2.labelPlural>羽暴龙</Yutyrannus.lifeStages.2.labelPlural>
  <Yutyrannus.lifeStages.2.labelMale>公羽暴龙</Yutyrannus.lifeStages.2.labelMale>
  <Yutyrannus.lifeStages.2.labelMalePlural>一群公羽暴龙</Yutyrannus.lifeStages.2.labelMalePlural>
  <Yutyrannus.lifeStages.2.labelFemale>母羽暴龙</Yutyrannus.lifeStages.2.labelFemale>
  <Yutyrannus.lifeStages.2.labelFemalePlural>一群母羽暴龙</Yutyrannus.lifeStages.2.labelFemalePlural>
  <Yutyrannus.labelMale>公羽暴龙</Yutyrannus.labelMale>
  <Yutyrannus.labelMalePlural>一群公羽暴龙</Yutyrannus.labelMalePlural>
  <Yutyrannus.labelFemale>母羽暴龙</Yutyrannus.labelFemale>
  <Yutyrannus.labelFemalePlural>一群母羽暴龙</Yutyrannus.labelFemalePlural>


  <!-- CARNOTAURUS -->

  <Carnotaurus.label>牛龙</Carnotaurus.label>
  <Carnotaurus.labelPlural>一群牛龙</Carnotaurus.labelPlural>
  <Carnotaurus.lifeStages.0.label>牛龙</Carnotaurus.lifeStages.0.label>
  <Carnotaurus.lifeStages.0.labelPlural>牛龙</Carnotaurus.lifeStages.0.labelPlural>
  <Carnotaurus.lifeStages.0.labelMale>公牛龙</Carnotaurus.lifeStages.0.labelMale>
  <Carnotaurus.lifeStages.0.labelMalePlural>一群公牛龙</Carnotaurus.lifeStages.0.labelMalePlural>
  <Carnotaurus.lifeStages.0.labelFemale>母牛龙</Carnotaurus.lifeStages.0.labelFemale>
  <Carnotaurus.lifeStages.0.labelFemalePlural>一群母牛龙</Carnotaurus.lifeStages.0.labelFemalePlural>
  <Carnotaurus.lifeStages.1.label>牛龙</Carnotaurus.lifeStages.1.label>
  <Carnotaurus.lifeStages.1.labelPlural>牛龙</Carnotaurus.lifeStages.1.labelPlural>
  <Carnotaurus.lifeStages.1.labelMale>公牛龙</Carnotaurus.lifeStages.1.labelMale>
  <Carnotaurus.lifeStages.1.labelMalePlural>一群公牛龙</Carnotaurus.lifeStages.1.labelMalePlural>
  <Carnotaurus.lifeStages.1.labelFemale>母牛龙</Carnotaurus.lifeStages.1.labelFemale>
  <Carnotaurus.lifeStages.1.labelFemalePlural>一群母牛龙</Carnotaurus.lifeStages.1.labelFemalePlural>
  <Carnotaurus.lifeStages.2.label>牛龙</Carnotaurus.lifeStages.2.label>
  <Carnotaurus.lifeStages.2.labelPlural>牛龙</Carnotaurus.lifeStages.2.labelPlural>
  <Carnotaurus.lifeStages.2.labelMale>公牛龙</Carnotaurus.lifeStages.2.labelMale>
  <Carnotaurus.lifeStages.2.labelMalePlural>一群公牛龙</Carnotaurus.lifeStages.2.labelMalePlural>
  <Carnotaurus.lifeStages.2.labelFemale>母牛龙</Carnotaurus.lifeStages.2.labelFemale>
  <Carnotaurus.lifeStages.2.labelFemalePlural>一群母牛龙</Carnotaurus.lifeStages.2.labelFemalePlural>
  <Carnotaurus.labelMale>公牛龙</Carnotaurus.labelMale>
  <Carnotaurus.labelMalePlural>一群公牛龙</Carnotaurus.labelMalePlural>
  <Carnotaurus.labelFemale>母牛龙</Carnotaurus.labelFemale>
  <Carnotaurus.labelFemalePlural>一群母牛龙</Carnotaurus.labelFemalePlural>


  <!-- ALLOSAURUS -->

  <Allosaurus.label>异特龙</Allosaurus.label>
  <Allosaurus.labelPlural>异特龙</Allosaurus.labelPlural>
  <Allosaurus.lifeStages.0.label>异特龙</Allosaurus.lifeStages.0.label>
  <Allosaurus.lifeStages.0.labelPlural>异特龙</Allosaurus.lifeStages.0.labelPlural>
  <Allosaurus.lifeStages.0.labelMale>公异特龙</Allosaurus.lifeStages.0.labelMale>
  <Allosaurus.lifeStages.0.labelMalePlural>一群公异特龙</Allosaurus.lifeStages.0.labelMalePlural>
  <Allosaurus.lifeStages.0.labelFemale>母异特龙</Allosaurus.lifeStages.0.labelFemale>
  <Allosaurus.lifeStages.0.labelFemalePlural>一群母异特龙</Allosaurus.lifeStages.0.labelFemalePlural>
  <Allosaurus.lifeStages.1.label>异特龙</Allosaurus.lifeStages.1.label>
  <Allosaurus.lifeStages.1.labelPlural>异特龙</Allosaurus.lifeStages.1.labelPlural>
  <Allosaurus.lifeStages.1.labelMale>公异特龙</Allosaurus.lifeStages.1.labelMale>
  <Allosaurus.lifeStages.1.labelMalePlural>一群公异特龙</Allosaurus.lifeStages.1.labelMalePlural>
  <Allosaurus.lifeStages.1.labelFemale>母异特龙</Allosaurus.lifeStages.1.labelFemale>
  <Allosaurus.lifeStages.1.labelFemalePlural>一群母异特龙</Allosaurus.lifeStages.1.labelFemalePlural>
  <Allosaurus.lifeStages.2.label>异特龙</Allosaurus.lifeStages.2.label>
  <Allosaurus.lifeStages.2.labelPlural>异特龙</Allosaurus.lifeStages.2.labelPlural>
  <Allosaurus.lifeStages.2.labelMale>公异特龙</Allosaurus.lifeStages.2.labelMale>
  <Allosaurus.lifeStages.2.labelMalePlural>一群公异特龙</Allosaurus.lifeStages.2.labelMalePlural>
  <Allosaurus.lifeStages.2.labelFemale>母异特龙</Allosaurus.lifeStages.2.labelFemale>
  <Allosaurus.lifeStages.2.labelFemalePlural>一群母异特龙</Allosaurus.lifeStages.2.labelFemalePlural>
  <Allosaurus.labelMale>公异特龙</Allosaurus.labelMale>
  <Allosaurus.labelMalePlural>一群公异特龙</Allosaurus.labelMalePlural>
  <Allosaurus.labelFemale>母异特龙</Allosaurus.labelFemale>
  <Allosaurus.labelFemalePlural>一群母异特龙</Allosaurus.labelFemalePlural>


  <!-- SPINOSAURUS -->

  <Spinosaurus.label>棘龙</Spinosaurus.label>
  <Spinosaurus.labelPlural>一群棘龙</Spinosaurus.labelPlural>
  <Spinosaurus.lifeStages.0.label>棘龙</Spinosaurus.lifeStages.0.label>
  <Spinosaurus.lifeStages.0.labelPlural>棘龙</Spinosaurus.lifeStages.0.labelPlural>
  <Spinosaurus.lifeStages.0.labelMale>公棘龙</Spinosaurus.lifeStages.0.labelMale>
  <Spinosaurus.lifeStages.0.labelMalePlural>一群公棘龙</Spinosaurus.lifeStages.0.labelMalePlural>
  <Spinosaurus.lifeStages.0.labelFemale>母棘龙</Spinosaurus.lifeStages.0.labelFemale>
  <Spinosaurus.lifeStages.0.labelFemalePlural>一群母棘龙</Spinosaurus.lifeStages.0.labelFemalePlural>
  <Spinosaurus.lifeStages.1.label>棘龙</Spinosaurus.lifeStages.1.label>
  <Spinosaurus.lifeStages.1.labelPlural>棘龙</Spinosaurus.lifeStages.1.labelPlural>
  <Spinosaurus.lifeStages.1.labelMale>公棘龙</Spinosaurus.lifeStages.1.labelMale>
  <Spinosaurus.lifeStages.1.labelMalePlural>一群公棘龙</Spinosaurus.lifeStages.1.labelMalePlural>
  <Spinosaurus.lifeStages.1.labelFemale>母棘龙</Spinosaurus.lifeStages.1.labelFemale>
  <Spinosaurus.lifeStages.1.labelFemalePlural>一群母棘龙</Spinosaurus.lifeStages.1.labelFemalePlural>
  <Spinosaurus.lifeStages.2.label>棘龙</Spinosaurus.lifeStages.2.label>
  <Spinosaurus.lifeStages.2.labelPlural>棘龙</Spinosaurus.lifeStages.2.labelPlural>
  <Spinosaurus.lifeStages.2.labelMale>公棘龙</Spinosaurus.lifeStages.2.labelMale>
  <Spinosaurus.lifeStages.2.labelMalePlural>一群公棘龙</Spinosaurus.lifeStages.2.labelMalePlural>
  <Spinosaurus.lifeStages.2.labelFemale>母棘龙</Spinosaurus.lifeStages.2.labelFemale>
  <Spinosaurus.lifeStages.2.labelFemalePlural>一群母棘龙</Spinosaurus.lifeStages.2.labelFemalePlural>
  <Spinosaurus.labelMale>公棘龙</Spinosaurus.labelMale>
  <Spinosaurus.labelMalePlural>一群公棘龙</Spinosaurus.labelMalePlural>
  <Spinosaurus.labelFemale>母棘龙</Spinosaurus.labelFemale>
  <Spinosaurus.labelFemalePlural>一群母棘龙</Spinosaurus.labelFemalePlural>


  <!-- BARYONYX -->

  <Baryonyx.label>重爪龙</Baryonyx.label>
  <Baryonyx.labelPlural>重爪龙</Baryonyx.labelPlural>
  <Baryonyx.lifeStages.0.label>重爪龙</Baryonyx.lifeStages.0.label>
  <Baryonyx.lifeStages.0.labelPlural>重爪龙</Baryonyx.lifeStages.0.labelPlural>
  <Baryonyx.lifeStages.0.labelMale>公重爪龙</Baryonyx.lifeStages.0.labelMale>
  <Baryonyx.lifeStages.0.labelMalePlural>一群公重爪龙</Baryonyx.lifeStages.0.labelMalePlural>
  <Baryonyx.lifeStages.0.labelFemale>母重爪龙</Baryonyx.lifeStages.0.labelFemale>
  <Baryonyx.lifeStages.0.labelFemalePlural>一群母重爪龙</Baryonyx.lifeStages.0.labelFemalePlural>
  <Baryonyx.lifeStages.1.label>重爪龙</Baryonyx.lifeStages.1.label>
  <Baryonyx.lifeStages.1.labelPlural>重爪龙</Baryonyx.lifeStages.1.labelPlural>
  <Baryonyx.lifeStages.1.labelMale>公重爪龙</Baryonyx.lifeStages.1.labelMale>
  <Baryonyx.lifeStages.1.labelMalePlural>一群公重爪龙</Baryonyx.lifeStages.1.labelMalePlural>
  <Baryonyx.lifeStages.1.labelFemale>母重爪龙</Baryonyx.lifeStages.1.labelFemale>
  <Baryonyx.lifeStages.1.labelFemalePlural>一群母重爪龙</Baryonyx.lifeStages.1.labelFemalePlural>
  <Baryonyx.lifeStages.2.label>重爪龙</Baryonyx.lifeStages.2.label>
  <Baryonyx.lifeStages.2.labelPlural>重爪龙</Baryonyx.lifeStages.2.labelPlural>
  <Baryonyx.lifeStages.2.labelMale>公重爪龙</Baryonyx.lifeStages.2.labelMale>
  <Baryonyx.lifeStages.2.labelMalePlural>一群公重爪龙</Baryonyx.lifeStages.2.labelMalePlural>
  <Baryonyx.lifeStages.2.labelFemale>母重爪龙</Baryonyx.lifeStages.2.labelFemale>
  <Baryonyx.lifeStages.2.labelFemalePlural>一群母重爪龙</Baryonyx.lifeStages.2.labelFemalePlural>
  <Baryonyx.labelMale>公重爪龙</Baryonyx.labelMale>
  <Baryonyx.labelMalePlural>一群公重爪龙</Baryonyx.labelMalePlural>
  <Baryonyx.labelFemale>母重爪龙</Baryonyx.labelFemale>
  <Baryonyx.labelFemalePlural>一群母重爪龙</Baryonyx.labelFemalePlural>


  <!-- ANKYLOSAURUS -->

  <Ankylosaurus.label>甲龙</Ankylosaurus.label>
  <Ankylosaurus.labelPlural>一群甲龙</Ankylosaurus.labelPlural>
  <Ankylosaurus.lifeStages.0.label>甲龙</Ankylosaurus.lifeStages.0.label>
  <Ankylosaurus.lifeStages.0.labelPlural>甲龙</Ankylosaurus.lifeStages.0.labelPlural>
  <Ankylosaurus.lifeStages.0.labelMale>公甲龙</Ankylosaurus.lifeStages.0.labelMale>
  <Ankylosaurus.lifeStages.0.labelMalePlural>一群公甲龙</Ankylosaurus.lifeStages.0.labelMalePlural>
  <Ankylosaurus.lifeStages.0.labelFemale>母甲龙</Ankylosaurus.lifeStages.0.labelFemale>
  <Ankylosaurus.lifeStages.0.labelFemalePlural>一群母甲龙</Ankylosaurus.lifeStages.0.labelFemalePlural>
  <Ankylosaurus.lifeStages.1.label>甲龙</Ankylosaurus.lifeStages.1.label>
  <Ankylosaurus.lifeStages.1.labelPlural>甲龙</Ankylosaurus.lifeStages.1.labelPlural>
  <Ankylosaurus.lifeStages.1.labelMale>公甲龙</Ankylosaurus.lifeStages.1.labelMale>
  <Ankylosaurus.lifeStages.1.labelMalePlural>一群公甲龙</Ankylosaurus.lifeStages.1.labelMalePlural>
  <Ankylosaurus.lifeStages.1.labelFemale>母甲龙</Ankylosaurus.lifeStages.1.labelFemale>
  <Ankylosaurus.lifeStages.1.labelFemalePlural>一群母甲龙</Ankylosaurus.lifeStages.1.labelFemalePlural>
  <Ankylosaurus.lifeStages.2.label>甲龙</Ankylosaurus.lifeStages.2.label>
  <Ankylosaurus.lifeStages.2.labelPlural>甲龙</Ankylosaurus.lifeStages.2.labelPlural>
  <Ankylosaurus.lifeStages.2.labelMale>公甲龙</Ankylosaurus.lifeStages.2.labelMale>
  <Ankylosaurus.lifeStages.2.labelMalePlural>一群公甲龙</Ankylosaurus.lifeStages.2.labelMalePlural>
  <Ankylosaurus.lifeStages.2.labelFemale>母甲龙</Ankylosaurus.lifeStages.2.labelFemale>
  <Ankylosaurus.lifeStages.2.labelFemalePlural>一群母甲龙</Ankylosaurus.lifeStages.2.labelFemalePlural>
  <Ankylosaurus.labelMale>公甲龙</Ankylosaurus.labelMale>
  <Ankylosaurus.labelMalePlural>一群公甲龙</Ankylosaurus.labelMalePlural>
  <Ankylosaurus.labelFemale>母甲龙</Ankylosaurus.labelFemale>
  <Ankylosaurus.labelFemalePlural>一群母甲龙</Ankylosaurus.labelFemalePlural>


  <!-- MINMI -->

  <Minmi.label>敏迷龙</Minmi.label>
  <Minmi.labelPlural>敏迷龙</Minmi.labelPlural>
  <Minmi.lifeStages.0.label>敏迷龙</Minmi.lifeStages.0.label>
  <Minmi.lifeStages.0.labelPlural>敏迷龙</Minmi.lifeStages.0.labelPlural>
  <Minmi.lifeStages.0.labelMale>公敏迷龙</Minmi.lifeStages.0.labelMale>
  <Minmi.lifeStages.0.labelMalePlural>一群公敏迷龙</Minmi.lifeStages.0.labelMalePlural>
  <Minmi.lifeStages.0.labelFemale>母敏迷龙</Minmi.lifeStages.0.labelFemale>
  <Minmi.lifeStages.0.labelFemalePlural>一群母敏迷龙</Minmi.lifeStages.0.labelFemalePlural>
  <Minmi.lifeStages.1.label>敏迷龙</Minmi.lifeStages.1.label>
  <Minmi.lifeStages.1.labelPlural>敏迷龙</Minmi.lifeStages.1.labelPlural>
  <Minmi.lifeStages.1.labelMale>公敏迷龙</Minmi.lifeStages.1.labelMale>
  <Minmi.lifeStages.1.labelMalePlural>一群公敏迷龙</Minmi.lifeStages.1.labelMalePlural>
  <Minmi.lifeStages.1.labelFemale>母敏迷龙</Minmi.lifeStages.1.labelFemale>
  <Minmi.lifeStages.1.labelFemalePlural>一群母敏迷龙</Minmi.lifeStages.1.labelFemalePlural>
  <Minmi.lifeStages.2.label>敏迷龙</Minmi.lifeStages.2.label>
  <Minmi.lifeStages.2.labelPlural>敏迷龙</Minmi.lifeStages.2.labelPlural>
  <Minmi.lifeStages.2.labelMale>公敏迷龙</Minmi.lifeStages.2.labelMale>
  <Minmi.lifeStages.2.labelMalePlural>一群公敏迷龙</Minmi.lifeStages.2.labelMalePlural>
  <Minmi.lifeStages.2.labelFemale>母敏迷龙</Minmi.lifeStages.2.labelFemale>
  <Minmi.lifeStages.2.labelFemalePlural>一群母敏迷龙</Minmi.lifeStages.2.labelFemalePlural>
  <Minmi.labelMale>公敏迷龙</Minmi.labelMale>
  <Minmi.labelMalePlural>一群公敏迷龙</Minmi.labelMalePlural>
  <Minmi.labelFemale>母敏迷龙</Minmi.labelFemale>
  <Minmi.labelFemalePlural>一群母敏迷龙</Minmi.labelFemalePlural>


  <!-- BRACHIOSAURUS -->

  <Brachiosaurus.label>腕龙</Brachiosaurus.label>
  <Brachiosaurus.labelPlural>一群腕龙</Brachiosaurus.labelPlural>
  <Brachiosaurus.lifeStages.0.label>腕龙</Brachiosaurus.lifeStages.0.label>
  <Brachiosaurus.lifeStages.0.labelPlural>腕龙</Brachiosaurus.lifeStages.0.labelPlural>
  <Brachiosaurus.lifeStages.0.labelMale>公腕龙</Brachiosaurus.lifeStages.0.labelMale>
  <Brachiosaurus.lifeStages.0.labelMalePlural>一群公腕龙</Brachiosaurus.lifeStages.0.labelMalePlural>
  <Brachiosaurus.lifeStages.0.labelFemale>母腕龙</Brachiosaurus.lifeStages.0.labelFemale>
  <Brachiosaurus.lifeStages.0.labelFemalePlural>一群母腕龙</Brachiosaurus.lifeStages.0.labelFemalePlural>
  <Brachiosaurus.lifeStages.1.label>腕龙</Brachiosaurus.lifeStages.1.label>
  <Brachiosaurus.lifeStages.1.labelPlural>腕龙</Brachiosaurus.lifeStages.1.labelPlural>
  <Brachiosaurus.lifeStages.1.labelMale>公腕龙</Brachiosaurus.lifeStages.1.labelMale>
  <Brachiosaurus.lifeStages.1.labelMalePlural>一群公腕龙</Brachiosaurus.lifeStages.1.labelMalePlural>
  <Brachiosaurus.lifeStages.1.labelFemale>母腕龙</Brachiosaurus.lifeStages.1.labelFemale>
  <Brachiosaurus.lifeStages.1.labelFemalePlural>一群母腕龙</Brachiosaurus.lifeStages.1.labelFemalePlural>
  <Brachiosaurus.lifeStages.2.label>腕龙</Brachiosaurus.lifeStages.2.label>
  <Brachiosaurus.lifeStages.2.labelPlural>腕龙</Brachiosaurus.lifeStages.2.labelPlural>
  <Brachiosaurus.lifeStages.2.labelMale>公腕龙</Brachiosaurus.lifeStages.2.labelMale>
  <Brachiosaurus.lifeStages.2.labelMalePlural>一群公腕龙</Brachiosaurus.lifeStages.2.labelMalePlural>
  <Brachiosaurus.lifeStages.2.labelFemale>母腕龙</Brachiosaurus.lifeStages.2.labelFemale>
  <Brachiosaurus.lifeStages.2.labelFemalePlural>一群母腕龙</Brachiosaurus.lifeStages.2.labelFemalePlural>
  <Brachiosaurus.labelMale>公腕龙</Brachiosaurus.labelMale>
  <Brachiosaurus.labelMalePlural>一群公腕龙</Brachiosaurus.labelMalePlural>
  <Brachiosaurus.labelFemale>母腕龙</Brachiosaurus.labelFemale>
  <Brachiosaurus.labelFemalePlural>一群母腕龙</Brachiosaurus.labelFemalePlural>


  <!-- BRONTOSAURUS -->

  <Brontosaurus.label>雷龙</Brontosaurus.label>
  <Brontosaurus.labelPlural>一群雷龙</Brontosaurus.labelPlural>
  <Brontosaurus.lifeStages.0.label>雷龙</Brontosaurus.lifeStages.0.label>
  <Brontosaurus.lifeStages.0.labelPlural>雷龙</Brontosaurus.lifeStages.0.labelPlural>
  <Brontosaurus.lifeStages.0.labelMale>公雷龙</Brontosaurus.lifeStages.0.labelMale>
  <Brontosaurus.lifeStages.0.labelMalePlural>一群公雷龙</Brontosaurus.lifeStages.0.labelMalePlural>
  <Brontosaurus.lifeStages.0.labelFemale>母雷龙</Brontosaurus.lifeStages.0.labelFemale>
  <Brontosaurus.lifeStages.0.labelFemalePlural>一群母雷龙</Brontosaurus.lifeStages.0.labelFemalePlural>
  <Brontosaurus.lifeStages.1.label>雷龙</Brontosaurus.lifeStages.1.label>
  <Brontosaurus.lifeStages.1.labelPlural>雷龙</Brontosaurus.lifeStages.1.labelPlural>
  <Brontosaurus.lifeStages.1.labelMale>公雷龙</Brontosaurus.lifeStages.1.labelMale>
  <Brontosaurus.lifeStages.1.labelMalePlural>一群公雷龙</Brontosaurus.lifeStages.1.labelMalePlural>
  <Brontosaurus.lifeStages.1.labelFemale>母雷龙</Brontosaurus.lifeStages.1.labelFemale>
  <Brontosaurus.lifeStages.1.labelFemalePlural>一群母雷龙</Brontosaurus.lifeStages.1.labelFemalePlural>
  <Brontosaurus.lifeStages.2.label>雷龙</Brontosaurus.lifeStages.2.label>
  <Brontosaurus.lifeStages.2.labelPlural>雷龙</Brontosaurus.lifeStages.2.labelPlural>
  <Brontosaurus.lifeStages.2.labelMale>公雷龙</Brontosaurus.lifeStages.2.labelMale>
  <Brontosaurus.lifeStages.2.labelMalePlural>一群公雷龙</Brontosaurus.lifeStages.2.labelMalePlural>
  <Brontosaurus.lifeStages.2.labelFemale>母雷龙</Brontosaurus.lifeStages.2.labelFemale>
  <Brontosaurus.lifeStages.2.labelFemalePlural>一群母雷龙</Brontosaurus.lifeStages.2.labelFemalePlural>
  <Brontosaurus.labelMale>公雷龙</Brontosaurus.labelMale>
  <Brontosaurus.labelMalePlural>一群公雷龙</Brontosaurus.labelMalePlural>
  <Brontosaurus.labelFemale>母雷龙</Brontosaurus.labelFemale>
  <Brontosaurus.labelFemalePlural>一群母雷龙</Brontosaurus.labelFemalePlural>


  <!-- DIPLODOCUS -->

  <Diplodocus.label>梁龙</Diplodocus.label>
  <Diplodocus.labelPlural>梁龙</Diplodocus.labelPlural>
  <Diplodocus.lifeStages.0.label>梁龙</Diplodocus.lifeStages.0.label>
  <Diplodocus.lifeStages.0.labelPlural>梁龙</Diplodocus.lifeStages.0.labelPlural>
  <Diplodocus.lifeStages.0.labelMale>公梁龙</Diplodocus.lifeStages.0.labelMale>
  <Diplodocus.lifeStages.0.labelMalePlural>一群公梁龙</Diplodocus.lifeStages.0.labelMalePlural>
  <Diplodocus.lifeStages.0.labelFemale>母梁龙</Diplodocus.lifeStages.0.labelFemale>
  <Diplodocus.lifeStages.0.labelFemalePlural>一群母梁龙</Diplodocus.lifeStages.0.labelFemalePlural>
  <Diplodocus.lifeStages.1.label>梁龙</Diplodocus.lifeStages.1.label>
  <Diplodocus.lifeStages.1.labelPlural>梁龙</Diplodocus.lifeStages.1.labelPlural>
  <Diplodocus.lifeStages.1.labelMale>公梁龙</Diplodocus.lifeStages.1.labelMale>
  <Diplodocus.lifeStages.1.labelMalePlural>一群公梁龙</Diplodocus.lifeStages.1.labelMalePlural>
  <Diplodocus.lifeStages.1.labelFemale>母梁龙</Diplodocus.lifeStages.1.labelFemale>
  <Diplodocus.lifeStages.1.labelFemalePlural>一群母梁龙</Diplodocus.lifeStages.1.labelFemalePlural>
  <Diplodocus.lifeStages.2.label>梁龙</Diplodocus.lifeStages.2.label>
  <Diplodocus.lifeStages.2.labelPlural>梁龙</Diplodocus.lifeStages.2.labelPlural>
  <Diplodocus.lifeStages.2.labelMale>公梁龙</Diplodocus.lifeStages.2.labelMale>
  <Diplodocus.lifeStages.2.labelMalePlural>一群公梁龙</Diplodocus.lifeStages.2.labelMalePlural>
  <Diplodocus.lifeStages.2.labelFemale>母梁龙</Diplodocus.lifeStages.2.labelFemale>
  <Diplodocus.lifeStages.2.labelFemalePlural>一群母梁龙</Diplodocus.lifeStages.2.labelFemalePlural>
  <Diplodocus.labelMale>公梁龙</Diplodocus.labelMale>
  <Diplodocus.labelMalePlural>一群公梁龙</Diplodocus.labelMalePlural>
  <Diplodocus.labelFemale>母梁龙</Diplodocus.labelFemale>
  <Diplodocus.labelFemalePlural>一群母梁龙</Diplodocus.labelFemalePlural>


  <!-- MAGYAROSAURUS -->

  <Magyarosaurus.label>马扎尔龙</Magyarosaurus.label>
  <Magyarosaurus.labelPlural>马扎尔龙</Magyarosaurus.labelPlural>
  <Magyarosaurus.lifeStages.0.label>马扎尔龙</Magyarosaurus.lifeStages.0.label>
  <Magyarosaurus.lifeStages.0.labelPlural>马扎尔龙</Magyarosaurus.lifeStages.0.labelPlural>
  <Magyarosaurus.lifeStages.0.labelMale>公马扎尔龙</Magyarosaurus.lifeStages.0.labelMale>
  <Magyarosaurus.lifeStages.0.labelMalePlural>一群公马扎尔龙</Magyarosaurus.lifeStages.0.labelMalePlural>
  <Magyarosaurus.lifeStages.0.labelFemale>母马扎尔龙</Magyarosaurus.lifeStages.0.labelFemale>
  <Magyarosaurus.lifeStages.0.labelFemalePlural>一群母马扎尔龙</Magyarosaurus.lifeStages.0.labelFemalePlural>
  <Magyarosaurus.lifeStages.1.label>马扎尔龙</Magyarosaurus.lifeStages.1.label>
  <Magyarosaurus.lifeStages.1.labelPlural>马扎尔龙</Magyarosaurus.lifeStages.1.labelPlural>
  <Magyarosaurus.lifeStages.1.labelMale>公马扎尔龙</Magyarosaurus.lifeStages.1.labelMale>
  <Magyarosaurus.lifeStages.1.labelMalePlural>一群公马扎尔龙</Magyarosaurus.lifeStages.1.labelMalePlural>
  <Magyarosaurus.lifeStages.1.labelFemale>母马扎尔龙</Magyarosaurus.lifeStages.1.labelFemale>
  <Magyarosaurus.lifeStages.1.labelFemalePlural>一群母马扎尔龙</Magyarosaurus.lifeStages.1.labelFemalePlural>
  <Magyarosaurus.lifeStages.2.label>马扎尔龙</Magyarosaurus.lifeStages.2.label>
  <Magyarosaurus.lifeStages.2.labelPlural>马扎尔龙</Magyarosaurus.lifeStages.2.labelPlural>
  <Magyarosaurus.lifeStages.2.labelMale>公马扎尔龙</Magyarosaurus.lifeStages.2.labelMale>
  <Magyarosaurus.lifeStages.2.labelMalePlural>一群公马扎尔龙</Magyarosaurus.lifeStages.2.labelMalePlural>
  <Magyarosaurus.lifeStages.2.labelFemale>母马扎尔龙</Magyarosaurus.lifeStages.2.labelFemale>
  <Magyarosaurus.lifeStages.2.labelFemalePlural>一群母马扎尔龙</Magyarosaurus.lifeStages.2.labelFemalePlural>
  <Magyarosaurus.labelMale>公马扎尔龙</Magyarosaurus.labelMale>
  <Magyarosaurus.labelMalePlural>一群公马扎尔龙</Magyarosaurus.labelMalePlural>
  <Magyarosaurus.labelFemale>母马扎尔龙</Magyarosaurus.labelFemale>
  <Magyarosaurus.labelFemalePlural>一群母马扎尔龙</Magyarosaurus.labelFemalePlural>


  <!-- UTAHRAPTOR -->

  <Utahraptor.label>犹他盗龙</Utahraptor.label>
  <Utahraptor.labelPlural>一群犹他盗龙</Utahraptor.labelPlural>
  <Utahraptor.lifeStages.0.label>犹他盗龙</Utahraptor.lifeStages.0.label>
  <Utahraptor.lifeStages.0.labelPlural>犹他盗龙</Utahraptor.lifeStages.0.labelPlural>
  <Utahraptor.lifeStages.0.labelMale>公犹他盗龙</Utahraptor.lifeStages.0.labelMale>
  <Utahraptor.lifeStages.0.labelMalePlural>一群公犹他盗龙</Utahraptor.lifeStages.0.labelMalePlural>
  <Utahraptor.lifeStages.0.labelFemale>母犹他盗龙</Utahraptor.lifeStages.0.labelFemale>
  <Utahraptor.lifeStages.0.labelFemalePlural>一群母犹他盗龙</Utahraptor.lifeStages.0.labelFemalePlural>
  <Utahraptor.lifeStages.1.label>犹他盗龙</Utahraptor.lifeStages.1.label>
  <Utahraptor.lifeStages.1.labelPlural>犹他盗龙</Utahraptor.lifeStages.1.labelPlural>
  <Utahraptor.lifeStages.1.labelMale>公犹他盗龙</Utahraptor.lifeStages.1.labelMale>
  <Utahraptor.lifeStages.1.labelMalePlural>一群公犹他盗龙</Utahraptor.lifeStages.1.labelMalePlural>
  <Utahraptor.lifeStages.1.labelFemale>母犹他盗龙</Utahraptor.lifeStages.1.labelFemale>
  <Utahraptor.lifeStages.1.labelFemalePlural>一群母犹他盗龙</Utahraptor.lifeStages.1.labelFemalePlural>
  <Utahraptor.lifeStages.2.label>犹他盗龙</Utahraptor.lifeStages.2.label>
  <Utahraptor.lifeStages.2.labelPlural>犹他盗龙</Utahraptor.lifeStages.2.labelPlural>
  <Utahraptor.lifeStages.2.labelMale>公犹他盗龙</Utahraptor.lifeStages.2.labelMale>
  <Utahraptor.lifeStages.2.labelMalePlural>一群公犹他盗龙</Utahraptor.lifeStages.2.labelMalePlural>
  <Utahraptor.lifeStages.2.labelFemale>母犹他盗龙</Utahraptor.lifeStages.2.labelFemale>
  <Utahraptor.lifeStages.2.labelFemalePlural>一群母犹他盗龙</Utahraptor.lifeStages.2.labelFemalePlural>
  <Utahraptor.labelMale>公犹他盗龙</Utahraptor.labelMale>
  <Utahraptor.labelMalePlural>一群公犹他盗龙</Utahraptor.labelMalePlural>
  <Utahraptor.labelFemale>母犹他盗龙</Utahraptor.labelFemale>
  <Utahraptor.labelFemalePlural>一群母犹他盗龙</Utahraptor.labelFemalePlural>


  <!-- DAKOTARAPTOR -->

  <Dakotaraptor.label>达科他盗龙</Dakotaraptor.label>
  <Dakotaraptor.labelPlural>达科他盗龙</Dakotaraptor.labelPlural>
  <Dakotaraptor.lifeStages.0.label>达科他盗龙</Dakotaraptor.lifeStages.0.label>
  <Dakotaraptor.lifeStages.0.labelPlural>达科他盗龙</Dakotaraptor.lifeStages.0.labelPlural>
  <Dakotaraptor.lifeStages.0.labelMale>公达科他盗龙</Dakotaraptor.lifeStages.0.labelMale>
  <Dakotaraptor.lifeStages.0.labelMalePlural>一群公达科他盗龙</Dakotaraptor.lifeStages.0.labelMalePlural>
  <Dakotaraptor.lifeStages.0.labelFemale>母达科他盗龙</Dakotaraptor.lifeStages.0.labelFemale>
  <Dakotaraptor.lifeStages.0.labelFemalePlural>一群母达科他盗龙</Dakotaraptor.lifeStages.0.labelFemalePlural>
  <Dakotaraptor.lifeStages.1.label>达科他盗龙</Dakotaraptor.lifeStages.1.label>
  <Dakotaraptor.lifeStages.1.labelPlural>达科他盗龙</Dakotaraptor.lifeStages.1.labelPlural>
  <Dakotaraptor.lifeStages.1.labelMale>公达科他盗龙</Dakotaraptor.lifeStages.1.labelMale>
  <Dakotaraptor.lifeStages.1.labelMalePlural>一群公达科他盗龙</Dakotaraptor.lifeStages.1.labelMalePlural>
  <Dakotaraptor.lifeStages.1.labelFemale>母达科他盗龙</Dakotaraptor.lifeStages.1.labelFemale>
  <Dakotaraptor.lifeStages.1.labelFemalePlural>一群母达科他盗龙</Dakotaraptor.lifeStages.1.labelFemalePlural>
  <Dakotaraptor.lifeStages.2.label>达科他盗龙</Dakotaraptor.lifeStages.2.label>
  <Dakotaraptor.lifeStages.2.labelPlural>达科他盗龙</Dakotaraptor.lifeStages.2.labelPlural>
  <Dakotaraptor.lifeStages.2.labelMale>公达科他盗龙</Dakotaraptor.lifeStages.2.labelMale>
  <Dakotaraptor.lifeStages.2.labelMalePlural>一群公达科他盗龙</Dakotaraptor.lifeStages.2.labelMalePlural>
  <Dakotaraptor.lifeStages.2.labelFemale>母达科他盗龙</Dakotaraptor.lifeStages.2.labelFemale>
  <Dakotaraptor.lifeStages.2.labelFemalePlural>一群母达科他盗龙</Dakotaraptor.lifeStages.2.labelFemalePlural>
  <Dakotaraptor.labelMale>公达科他盗龙</Dakotaraptor.labelMale>
  <Dakotaraptor.labelMalePlural>一群公达科他盗龙</Dakotaraptor.labelMalePlural>
  <Dakotaraptor.labelFemale>母达科他盗龙</Dakotaraptor.labelFemale>
  <Dakotaraptor.labelFemalePlural>一群母达科他盗龙</Dakotaraptor.labelFemalePlural>


  <!-- DILOPHOSAURUS -->

  <Dilophosaurus.label>双脊龙</Dilophosaurus.label>
  <Dilophosaurus.labelPlural>双脊龙</Dilophosaurus.labelPlural>
  <Dilophosaurus.lifeStages.0.label>双脊龙</Dilophosaurus.lifeStages.0.label>
  <Dilophosaurus.lifeStages.0.labelPlural>双脊龙</Dilophosaurus.lifeStages.0.labelPlural>
  <Dilophosaurus.lifeStages.0.labelMale>公双脊龙</Dilophosaurus.lifeStages.0.labelMale>
  <Dilophosaurus.lifeStages.0.labelMalePlural>一群公双脊龙</Dilophosaurus.lifeStages.0.labelMalePlural>
  <Dilophosaurus.lifeStages.0.labelFemale>母双脊龙</Dilophosaurus.lifeStages.0.labelFemale>
  <Dilophosaurus.lifeStages.0.labelFemalePlural>一群母双脊龙</Dilophosaurus.lifeStages.0.labelFemalePlural>
  <Dilophosaurus.lifeStages.1.label>双脊龙</Dilophosaurus.lifeStages.1.label>
  <Dilophosaurus.lifeStages.1.labelPlural>双脊龙</Dilophosaurus.lifeStages.1.labelPlural>
  <Dilophosaurus.lifeStages.1.labelMale>公双脊龙</Dilophosaurus.lifeStages.1.labelMale>
  <Dilophosaurus.lifeStages.1.labelMalePlural>一群公双脊龙</Dilophosaurus.lifeStages.1.labelMalePlural>
  <Dilophosaurus.lifeStages.1.labelFemale>母双脊龙</Dilophosaurus.lifeStages.1.labelFemale>
  <Dilophosaurus.lifeStages.1.labelFemalePlural>一群母双脊龙</Dilophosaurus.lifeStages.1.labelFemalePlural>
  <Dilophosaurus.lifeStages.2.label>双脊龙</Dilophosaurus.lifeStages.2.label>
  <Dilophosaurus.lifeStages.2.labelPlural>双脊龙</Dilophosaurus.lifeStages.2.labelPlural>
  <Dilophosaurus.lifeStages.2.labelMale>公双脊龙</Dilophosaurus.lifeStages.2.labelMale>
  <Dilophosaurus.lifeStages.2.labelMalePlural>一群公双脊龙</Dilophosaurus.lifeStages.2.labelMalePlural>
  <Dilophosaurus.lifeStages.2.labelFemale>母双脊龙</Dilophosaurus.lifeStages.2.labelFemale>
  <Dilophosaurus.lifeStages.2.labelFemalePlural>一群母双脊龙</Dilophosaurus.lifeStages.2.labelFemalePlural>
  <Dilophosaurus.labelMale>公双脊龙</Dilophosaurus.labelMale>
  <Dilophosaurus.labelMalePlural>一群公双脊龙</Dilophosaurus.labelMalePlural>
  <Dilophosaurus.labelFemale>母双脊龙</Dilophosaurus.labelFemale>
  <Dilophosaurus.labelFemalePlural>一群母双脊龙</Dilophosaurus.labelFemalePlural>


  <!-- VELOCIRAPTOR -->

  <Velociraptor.label>迅猛龙</Velociraptor.label>
  <Velociraptor.labelPlural>一群迅猛龙</Velociraptor.labelPlural>
  <Velociraptor.lifeStages.0.label>迅猛龙</Velociraptor.lifeStages.0.label>
  <Velociraptor.lifeStages.0.labelPlural>一群迅猛龙</Velociraptor.lifeStages.0.labelPlural>
  <Velociraptor.lifeStages.0.labelMale>公迅猛龙</Velociraptor.lifeStages.0.labelMale>
  <Velociraptor.lifeStages.0.labelMalePlural>一群公迅猛龙</Velociraptor.lifeStages.0.labelMalePlural>
  <Velociraptor.lifeStages.0.labelFemale>母迅猛龙</Velociraptor.lifeStages.0.labelFemale>
  <Velociraptor.lifeStages.0.labelFemalePlural>一群母迅猛龙</Velociraptor.lifeStages.0.labelFemalePlural>
  <Velociraptor.lifeStages.1.label>迅猛龙</Velociraptor.lifeStages.1.label>
  <Velociraptor.lifeStages.1.labelPlural>迅猛龙</Velociraptor.lifeStages.1.labelPlural>
  <Velociraptor.lifeStages.1.labelMale>公迅猛龙</Velociraptor.lifeStages.1.labelMale>
  <Velociraptor.lifeStages.1.labelMalePlural>一群公迅猛龙</Velociraptor.lifeStages.1.labelMalePlural>
  <Velociraptor.lifeStages.1.labelFemale>母迅猛龙</Velociraptor.lifeStages.1.labelFemale>
  <Velociraptor.lifeStages.1.labelFemalePlural>一群母迅猛龙</Velociraptor.lifeStages.1.labelFemalePlural>
  <Velociraptor.lifeStages.2.label>迅猛龙</Velociraptor.lifeStages.2.label>
  <Velociraptor.lifeStages.2.labelPlural>迅猛龙</Velociraptor.lifeStages.2.labelPlural>
  <Velociraptor.lifeStages.2.labelMale>公迅猛龙</Velociraptor.lifeStages.2.labelMale>
  <Velociraptor.lifeStages.2.labelMalePlural>一群公迅猛龙</Velociraptor.lifeStages.2.labelMalePlural>
  <Velociraptor.lifeStages.2.labelFemale>母迅猛龙</Velociraptor.lifeStages.2.labelFemale>
  <Velociraptor.lifeStages.2.labelFemalePlural>一群母迅猛龙</Velociraptor.lifeStages.2.labelFemalePlural>
  <Velociraptor.labelMale>公迅猛龙</Velociraptor.labelMale>
  <Velociraptor.labelMalePlural>一群公迅猛龙</Velociraptor.labelMalePlural>
  <Velociraptor.labelFemale>母迅猛龙</Velociraptor.labelFemale>
  <Velociraptor.labelFemalePlural>一群母迅猛龙</Velociraptor.labelFemalePlural>


  <!-- COMPSOGNATHUS -->

  <Compsognathus.label>美颌龙</Compsognathus.label>
  <Compsognathus.labelPlural>美颌龙</Compsognathus.labelPlural>
  <Compsognathus.lifeStages.0.label>美颌龙</Compsognathus.lifeStages.0.label>
  <Compsognathus.lifeStages.0.labelPlural>美颌龙</Compsognathus.lifeStages.0.labelPlural>
  <Compsognathus.lifeStages.0.labelMale>公美颌龙</Compsognathus.lifeStages.0.labelMale>
  <Compsognathus.lifeStages.0.labelMalePlural>一群公美颌龙</Compsognathus.lifeStages.0.labelMalePlural>
  <Compsognathus.lifeStages.0.labelFemale>母美颌龙</Compsognathus.lifeStages.0.labelFemale>
  <Compsognathus.lifeStages.0.labelFemalePlural>一群母美颌龙</Compsognathus.lifeStages.0.labelFemalePlural>
  <Compsognathus.lifeStages.1.label>美颌龙</Compsognathus.lifeStages.1.label>
  <Compsognathus.lifeStages.1.labelPlural>美颌龙</Compsognathus.lifeStages.1.labelPlural>
  <Compsognathus.lifeStages.1.labelMale>公美颌龙</Compsognathus.lifeStages.1.labelMale>
  <Compsognathus.lifeStages.1.labelMalePlural>一群公美颌龙</Compsognathus.lifeStages.1.labelMalePlural>
  <Compsognathus.lifeStages.1.labelFemale>母美颌龙</Compsognathus.lifeStages.1.labelFemale>
  <Compsognathus.lifeStages.1.labelFemalePlural>一群母美颌龙</Compsognathus.lifeStages.1.labelFemalePlural>
  <Compsognathus.lifeStages.2.label>美颌龙</Compsognathus.lifeStages.2.label>
  <Compsognathus.lifeStages.2.labelPlural>美颌龙</Compsognathus.lifeStages.2.labelPlural>
  <Compsognathus.lifeStages.2.labelMale>公美颌龙</Compsognathus.lifeStages.2.labelMale>
  <Compsognathus.lifeStages.2.labelMalePlural>一群公美颌龙</Compsognathus.lifeStages.2.labelMalePlural>
  <Compsognathus.lifeStages.2.labelFemale>母美颌龙</Compsognathus.lifeStages.2.labelFemale>
  <Compsognathus.lifeStages.2.labelFemalePlural>一群母美颌龙</Compsognathus.lifeStages.2.labelFemalePlural>
  <Compsognathus.labelMale>公美颌龙</Compsognathus.labelMale>
  <Compsognathus.labelMalePlural>一群公美颌龙</Compsognathus.labelMalePlural>
  <Compsognathus.labelFemale>母美颌龙</Compsognathus.labelFemale>
  <Compsognathus.labelFemalePlural>一群母美颌龙</Compsognathus.labelFemalePlural>


  <!-- GALLIMIMUS -->

  <Gallimimus.label>似鸡龙</Gallimimus.label>
  <Gallimimus.labelPlural>一群似鸡龙</Gallimimus.labelPlural>
  <Gallimimus.lifeStages.0.label>似鸡龙</Gallimimus.lifeStages.0.label>
  <Gallimimus.lifeStages.0.labelPlural>似鸡龙</Gallimimus.lifeStages.0.labelPlural>
  <Gallimimus.lifeStages.0.labelMale>公似鸡龙</Gallimimus.lifeStages.0.labelMale>
  <Gallimimus.lifeStages.0.labelMalePlural>一群公似鸡龙</Gallimimus.lifeStages.0.labelMalePlural>
  <Gallimimus.lifeStages.0.labelFemale>母似鸡龙</Gallimimus.lifeStages.0.labelFemale>
  <Gallimimus.lifeStages.0.labelFemalePlural>一群母似鸡龙</Gallimimus.lifeStages.0.labelFemalePlural>
  <Gallimimus.lifeStages.1.label>似鸡龙</Gallimimus.lifeStages.1.label>
  <Gallimimus.lifeStages.1.labelPlural>似鸡龙</Gallimimus.lifeStages.1.labelPlural>
  <Gallimimus.lifeStages.1.labelMale>公似鸡龙</Gallimimus.lifeStages.1.labelMale>
  <Gallimimus.lifeStages.1.labelMalePlural>一群公似鸡龙</Gallimimus.lifeStages.1.labelMalePlural>
  <Gallimimus.lifeStages.1.labelFemale>母似鸡龙</Gallimimus.lifeStages.1.labelFemale>
  <Gallimimus.lifeStages.1.labelFemalePlural>一群母似鸡龙</Gallimimus.lifeStages.1.labelFemalePlural>
  <Gallimimus.lifeStages.2.label>似鸡龙</Gallimimus.lifeStages.2.label>
  <Gallimimus.lifeStages.2.labelPlural>似鸡龙</Gallimimus.lifeStages.2.labelPlural>
  <Gallimimus.lifeStages.2.labelMale>公似鸡龙</Gallimimus.lifeStages.2.labelMale>
  <Gallimimus.lifeStages.2.labelMalePlural>一群公似鸡龙</Gallimimus.lifeStages.2.labelMalePlural>
  <Gallimimus.lifeStages.2.labelFemale>母似鸡龙</Gallimimus.lifeStages.2.labelFemale>
  <Gallimimus.lifeStages.2.labelFemalePlural>一群母似鸡龙</Gallimimus.lifeStages.2.labelFemalePlural>
  <Gallimimus.labelMale>公似鸡龙</Gallimimus.labelMale>
  <Gallimimus.labelMalePlural>一群公似鸡龙</Gallimimus.labelMalePlural>
  <Gallimimus.labelFemale>母似鸡龙</Gallimimus.labelFemale>
  <Gallimimus.labelFemalePlural>一群母似鸡龙</Gallimimus.labelFemalePlural>


  <!-- GIGANTORAPTOR -->

  <Gigantoraptor.label>巨盗龙</Gigantoraptor.label>
  <Gigantoraptor.labelPlural>巨盗龙</Gigantoraptor.labelPlural>
  <Gigantoraptor.lifeStages.0.label>巨盗龙</Gigantoraptor.lifeStages.0.label>
  <Gigantoraptor.lifeStages.0.labelPlural>巨盗龙</Gigantoraptor.lifeStages.0.labelPlural>
  <Gigantoraptor.lifeStages.0.labelMale>公巨盗龙</Gigantoraptor.lifeStages.0.labelMale>
  <Gigantoraptor.lifeStages.0.labelMalePlural>一群公巨盗龙</Gigantoraptor.lifeStages.0.labelMalePlural>
  <Gigantoraptor.lifeStages.0.labelFemale>母巨盗龙</Gigantoraptor.lifeStages.0.labelFemale>
  <Gigantoraptor.lifeStages.0.labelFemalePlural>一群母巨盗龙</Gigantoraptor.lifeStages.0.labelFemalePlural>
  <Gigantoraptor.lifeStages.1.label>巨盗龙</Gigantoraptor.lifeStages.1.label>
  <Gigantoraptor.lifeStages.1.labelPlural>巨盗龙</Gigantoraptor.lifeStages.1.labelPlural>
  <Gigantoraptor.lifeStages.1.labelMale>公巨盗龙</Gigantoraptor.lifeStages.1.labelMale>
  <Gigantoraptor.lifeStages.1.labelMalePlural>一群公巨盗龙</Gigantoraptor.lifeStages.1.labelMalePlural>
  <Gigantoraptor.lifeStages.1.labelFemale>母巨盗龙</Gigantoraptor.lifeStages.1.labelFemale>
  <Gigantoraptor.lifeStages.1.labelFemalePlural>一群母巨盗龙</Gigantoraptor.lifeStages.1.labelFemalePlural>
  <Gigantoraptor.lifeStages.2.label>巨盗龙</Gigantoraptor.lifeStages.2.label>
  <Gigantoraptor.lifeStages.2.labelPlural>巨盗龙</Gigantoraptor.lifeStages.2.labelPlural>
  <Gigantoraptor.lifeStages.2.labelMale>公巨盗龙</Gigantoraptor.lifeStages.2.labelMale>
  <Gigantoraptor.lifeStages.2.labelMalePlural>一群公巨盗龙</Gigantoraptor.lifeStages.2.labelMalePlural>
  <Gigantoraptor.lifeStages.2.labelFemale>母巨盗龙</Gigantoraptor.lifeStages.2.labelFemale>
  <Gigantoraptor.lifeStages.2.labelFemalePlural>一群母巨盗龙</Gigantoraptor.lifeStages.2.labelFemalePlural>
  <Gigantoraptor.labelMale>公巨盗龙</Gigantoraptor.labelMale>
  <Gigantoraptor.labelMalePlural>一群公巨盗龙</Gigantoraptor.labelMalePlural>
  <Gigantoraptor.labelFemale>母巨盗龙</Gigantoraptor.labelFemale>
  <Gigantoraptor.labelFemalePlural>一群母巨盗龙</Gigantoraptor.labelFemalePlural>


  <!-- IGUANODON -->

  <Iguanodon.label>禽龙</Iguanodon.label>
  <Iguanodon.labelPlural>一群禽龙</Iguanodon.labelPlural>
  <Iguanodon.lifeStages.0.label>禽龙</Iguanodon.lifeStages.0.label>
  <Iguanodon.lifeStages.0.labelPlural>禽龙</Iguanodon.lifeStages.0.labelPlural>
  <Iguanodon.lifeStages.0.labelMale>公禽龙</Iguanodon.lifeStages.0.labelMale>
  <Iguanodon.lifeStages.0.labelMalePlural>一群公禽龙</Iguanodon.lifeStages.0.labelMalePlural>
  <Iguanodon.lifeStages.0.labelFemale>母禽龙</Iguanodon.lifeStages.0.labelFemale>
  <Iguanodon.lifeStages.0.labelFemalePlural>一群母禽龙</Iguanodon.lifeStages.0.labelFemalePlural>
  <Iguanodon.lifeStages.1.label>禽龙</Iguanodon.lifeStages.1.label>
  <Iguanodon.lifeStages.1.labelPlural>禽龙</Iguanodon.lifeStages.1.labelPlural>
  <Iguanodon.lifeStages.1.labelMale>公禽龙</Iguanodon.lifeStages.1.labelMale>
  <Iguanodon.lifeStages.1.labelMalePlural>一群公禽龙</Iguanodon.lifeStages.1.labelMalePlural>
  <Iguanodon.lifeStages.1.labelFemale>母禽龙</Iguanodon.lifeStages.1.labelFemale>
  <Iguanodon.lifeStages.1.labelFemalePlural>一群母禽龙</Iguanodon.lifeStages.1.labelFemalePlural>
  <Iguanodon.lifeStages.2.label>禽龙</Iguanodon.lifeStages.2.label>
  <Iguanodon.lifeStages.2.labelPlural>禽龙</Iguanodon.lifeStages.2.labelPlural>
  <Iguanodon.lifeStages.2.labelMale>公禽龙</Iguanodon.lifeStages.2.labelMale>
  <Iguanodon.lifeStages.2.labelMalePlural>一群公禽龙</Iguanodon.lifeStages.2.labelMalePlural>
  <Iguanodon.lifeStages.2.labelFemale>母禽龙</Iguanodon.lifeStages.2.labelFemale>
  <Iguanodon.lifeStages.2.labelFemalePlural>一群母禽龙</Iguanodon.lifeStages.2.labelFemalePlural>
  <Iguanodon.labelMale>公禽龙</Iguanodon.labelMale>
  <Iguanodon.labelMalePlural>一群公禽龙</Iguanodon.labelMalePlural>
  <Iguanodon.labelFemale>母禽龙</Iguanodon.labelFemale>
  <Iguanodon.labelFemalePlural>一群母禽龙</Iguanodon.labelFemalePlural>


  <!-- PARASAUR -->

  <Parasaur.label>副栉龙</Parasaur.label>
  <Parasaur.labelPlural>一群副栉龙</Parasaur.labelPlural>
  <Parasaur.lifeStages.0.label>副栉龙</Parasaur.lifeStages.0.label>
  <Parasaur.lifeStages.0.labelPlural>副栉龙</Parasaur.lifeStages.0.labelPlural>
  <Parasaur.lifeStages.0.labelMale>公副栉龙</Parasaur.lifeStages.0.labelMale>
  <Parasaur.lifeStages.0.labelMalePlural>一群公副栉龙</Parasaur.lifeStages.0.labelMalePlural>
  <Parasaur.lifeStages.0.labelFemale>母副栉龙</Parasaur.lifeStages.0.labelFemale>
  <Parasaur.lifeStages.0.labelFemalePlural>一群母副栉龙</Parasaur.lifeStages.0.labelFemalePlural>
  <Parasaur.lifeStages.1.label>副栉龙</Parasaur.lifeStages.1.label>
  <Parasaur.lifeStages.1.labelPlural>副栉龙</Parasaur.lifeStages.1.labelPlural>
  <Parasaur.lifeStages.1.labelMale>公副栉龙</Parasaur.lifeStages.1.labelMale>
  <Parasaur.lifeStages.1.labelMalePlural>一群公副栉龙</Parasaur.lifeStages.1.labelMalePlural>
  <Parasaur.lifeStages.1.labelFemale>母副栉龙</Parasaur.lifeStages.1.labelFemale>
  <Parasaur.lifeStages.1.labelFemalePlural>一群母副栉龙</Parasaur.lifeStages.1.labelFemalePlural>
  <Parasaur.lifeStages.2.label>副栉龙</Parasaur.lifeStages.2.label>
  <Parasaur.lifeStages.2.labelPlural>副栉龙</Parasaur.lifeStages.2.labelPlural>
  <Parasaur.lifeStages.2.labelMale>公副栉龙</Parasaur.lifeStages.2.labelMale>
  <Parasaur.lifeStages.2.labelMalePlural>一群公副栉龙</Parasaur.lifeStages.2.labelMalePlural>
  <Parasaur.lifeStages.2.labelFemale>母副栉龙</Parasaur.lifeStages.2.labelFemale>
  <Parasaur.lifeStages.2.labelFemalePlural>一群母副栉龙</Parasaur.lifeStages.2.labelFemalePlural>
  <Parasaur.labelMale>公副栉龙</Parasaur.labelMale>
  <Parasaur.labelMalePlural>一群公副栉龙</Parasaur.labelMalePlural>
  <Parasaur.labelFemale>母副栉龙</Parasaur.labelFemale>
  <Parasaur.labelFemalePlural>一群母副栉龙</Parasaur.labelFemalePlural>


  <!-- CORYTHOSAURUS -->

  <Corythosaurus.label>冠龙</Corythosaurus.label>
  <Corythosaurus.labelPlural>冠龙</Corythosaurus.labelPlural>
  <Corythosaurus.lifeStages.0.label>冠龙</Corythosaurus.lifeStages.0.label>
  <Corythosaurus.lifeStages.0.labelPlural>冠龙</Corythosaurus.lifeStages.0.labelPlural>
  <Corythosaurus.lifeStages.0.labelMale>公冠龙</Corythosaurus.lifeStages.0.labelMale>
  <Corythosaurus.lifeStages.0.labelMalePlural>一群公冠龙</Corythosaurus.lifeStages.0.labelMalePlural>
  <Corythosaurus.lifeStages.0.labelFemale>母冠龙</Corythosaurus.lifeStages.0.labelFemale>
  <Corythosaurus.lifeStages.0.labelFemalePlural>一群母冠龙</Corythosaurus.lifeStages.0.labelFemalePlural>
  <Corythosaurus.lifeStages.1.label>冠龙</Corythosaurus.lifeStages.1.label>
  <Corythosaurus.lifeStages.1.labelPlural>冠龙</Corythosaurus.lifeStages.1.labelPlural>
  <Corythosaurus.lifeStages.1.labelMale>公冠龙</Corythosaurus.lifeStages.1.labelMale>
  <Corythosaurus.lifeStages.1.labelMalePlural>一群公冠龙</Corythosaurus.lifeStages.1.labelMalePlural>
  <Corythosaurus.lifeStages.1.labelFemale>母冠龙</Corythosaurus.lifeStages.1.labelFemale>
  <Corythosaurus.lifeStages.1.labelFemalePlural>一群母冠龙</Corythosaurus.lifeStages.1.labelFemalePlural>
  <Corythosaurus.lifeStages.2.label>冠龙</Corythosaurus.lifeStages.2.label>
  <Corythosaurus.lifeStages.2.labelPlural>冠龙</Corythosaurus.lifeStages.2.labelPlural>
  <Corythosaurus.lifeStages.2.labelMale>公冠龙</Corythosaurus.lifeStages.2.labelMale>
  <Corythosaurus.lifeStages.2.labelMalePlural>一群公冠龙</Corythosaurus.lifeStages.2.labelMalePlural>
  <Corythosaurus.lifeStages.2.labelFemale>母冠龙</Corythosaurus.lifeStages.2.labelFemale>
  <Corythosaurus.lifeStages.2.labelFemalePlural>一群母冠龙</Corythosaurus.lifeStages.2.labelFemalePlural>
  <Corythosaurus.labelMale>公冠龙</Corythosaurus.labelMale>
  <Corythosaurus.labelMalePlural>一群公冠龙</Corythosaurus.labelMalePlural>
  <Corythosaurus.labelFemale>母冠龙</Corythosaurus.labelFemale>
  <Corythosaurus.labelFemalePlural>一群母冠龙</Corythosaurus.labelFemalePlural>


  <!-- DEINOCHEIRUS -->

  <Deinocheirus.label>恐手龙</Deinocheirus.label>
  <Deinocheirus.labelPlural>恐手龙</Deinocheirus.labelPlural>
  <Deinocheirus.lifeStages.0.label>恐手龙</Deinocheirus.lifeStages.0.label>
  <Deinocheirus.lifeStages.0.labelPlural>恐手龙</Deinocheirus.lifeStages.0.labelPlural>
  <Deinocheirus.lifeStages.0.labelMale>公恐手龙</Deinocheirus.lifeStages.0.labelMale>
  <Deinocheirus.lifeStages.0.labelMalePlural>一群公恐手龙</Deinocheirus.lifeStages.0.labelMalePlural>
  <Deinocheirus.lifeStages.0.labelFemale>母恐手龙</Deinocheirus.lifeStages.0.labelFemale>
  <Deinocheirus.lifeStages.0.labelFemalePlural>一群母恐手龙</Deinocheirus.lifeStages.0.labelFemalePlural>
  <Deinocheirus.lifeStages.1.label>恐手龙</Deinocheirus.lifeStages.1.label>
  <Deinocheirus.lifeStages.1.labelPlural>恐手龙</Deinocheirus.lifeStages.1.labelPlural>
  <Deinocheirus.lifeStages.1.labelMale>公恐手龙</Deinocheirus.lifeStages.1.labelMale>
  <Deinocheirus.lifeStages.1.labelMalePlural>一群公恐手龙</Deinocheirus.lifeStages.1.labelMalePlural>
  <Deinocheirus.lifeStages.1.labelFemale>母恐手龙</Deinocheirus.lifeStages.1.labelFemale>
  <Deinocheirus.lifeStages.1.labelFemalePlural>一群母恐手龙</Deinocheirus.lifeStages.1.labelFemalePlural>
  <Deinocheirus.lifeStages.2.label>恐手龙</Deinocheirus.lifeStages.2.label>
  <Deinocheirus.lifeStages.2.labelPlural>恐手龙</Deinocheirus.lifeStages.2.labelPlural>
  <Deinocheirus.lifeStages.2.labelMale>公恐手龙</Deinocheirus.lifeStages.2.labelMale>
  <Deinocheirus.lifeStages.2.labelMalePlural>一群公恐手龙</Deinocheirus.lifeStages.2.labelMalePlural>
  <Deinocheirus.lifeStages.2.labelFemale>母恐手龙</Deinocheirus.lifeStages.2.labelFemale>
  <Deinocheirus.lifeStages.2.labelFemalePlural>一群母恐手龙</Deinocheirus.lifeStages.2.labelFemalePlural>
  <Deinocheirus.labelMale>公恐手龙</Deinocheirus.labelMale>
  <Deinocheirus.labelMalePlural>一群公恐手龙</Deinocheirus.labelMalePlural>
  <Deinocheirus.labelFemale>母恐手龙</Deinocheirus.labelFemale>
  <Deinocheirus.labelFemalePlural>一群母恐手龙</Deinocheirus.labelFemalePlural>


  <!-- THERIZINOSAURUS -->

  <Therizinosaurus.label>镰刀龙</Therizinosaurus.label>
  <Therizinosaurus.labelPlural>镰刀龙</Therizinosaurus.labelPlural>
  <Therizinosaurus.lifeStages.0.label>镰刀龙</Therizinosaurus.lifeStages.0.label>
  <Therizinosaurus.lifeStages.0.labelPlural>镰刀龙</Therizinosaurus.lifeStages.0.labelPlural>
  <Therizinosaurus.lifeStages.0.labelMale>公镰刀龙</Therizinosaurus.lifeStages.0.labelMale>
  <Therizinosaurus.lifeStages.0.labelMalePlural>一群公镰刀龙</Therizinosaurus.lifeStages.0.labelMalePlural>
  <Therizinosaurus.lifeStages.0.labelFemale>母镰刀龙</Therizinosaurus.lifeStages.0.labelFemale>
  <Therizinosaurus.lifeStages.0.labelFemalePlural>一群母镰刀龙</Therizinosaurus.lifeStages.0.labelFemalePlural>
  <Therizinosaurus.lifeStages.1.label>镰刀龙</Therizinosaurus.lifeStages.1.label>
  <Therizinosaurus.lifeStages.1.labelPlural>镰刀龙</Therizinosaurus.lifeStages.1.labelPlural>
  <Therizinosaurus.lifeStages.1.labelMale>公镰刀龙</Therizinosaurus.lifeStages.1.labelMale>
  <Therizinosaurus.lifeStages.1.labelMalePlural>一群公镰刀龙</Therizinosaurus.lifeStages.1.labelMalePlural>
  <Therizinosaurus.lifeStages.1.labelFemale>母镰刀龙</Therizinosaurus.lifeStages.1.labelFemale>
  <Therizinosaurus.lifeStages.1.labelFemalePlural>一群母镰刀龙</Therizinosaurus.lifeStages.1.labelFemalePlural>
  <Therizinosaurus.lifeStages.2.label>镰刀龙</Therizinosaurus.lifeStages.2.label>
  <Therizinosaurus.lifeStages.2.labelPlural>镰刀龙</Therizinosaurus.lifeStages.2.labelPlural>
  <Therizinosaurus.lifeStages.2.labelMale>公镰刀龙</Therizinosaurus.lifeStages.2.labelMale>
  <Therizinosaurus.lifeStages.2.labelMalePlural>一群公镰刀龙</Therizinosaurus.lifeStages.2.labelMalePlural>
  <Therizinosaurus.lifeStages.2.labelFemale>母镰刀龙</Therizinosaurus.lifeStages.2.labelFemale>
  <Therizinosaurus.lifeStages.2.labelFemalePlural>一群母镰刀龙</Therizinosaurus.lifeStages.2.labelFemalePlural>
  <Therizinosaurus.labelMale>公镰刀龙</Therizinosaurus.labelMale>
  <Therizinosaurus.labelMalePlural>一群公镰刀龙</Therizinosaurus.labelMalePlural>
  <Therizinosaurus.labelFemale>母镰刀龙</Therizinosaurus.labelFemale>
  <Therizinosaurus.labelFemalePlural>一群母镰刀龙</Therizinosaurus.labelFemalePlural>


  <!-- PACHYCEPHALOSAURUS -->

  <Pachycephalosaurus.label>肿头龙</Pachycephalosaurus.label>
  <Pachycephalosaurus.labelPlural>一群肿头龙</Pachycephalosaurus.labelPlural>
  <Pachycephalosaurus.lifeStages.0.label>肿头龙</Pachycephalosaurus.lifeStages.0.label>
  <Pachycephalosaurus.lifeStages.0.labelPlural>肿头龙</Pachycephalosaurus.lifeStages.0.labelPlural>
  <Pachycephalosaurus.lifeStages.0.labelMale>公肿头龙</Pachycephalosaurus.lifeStages.0.labelMale>
  <Pachycephalosaurus.lifeStages.0.labelMalePlural>一群公肿头龙</Pachycephalosaurus.lifeStages.0.labelMalePlural>
  <Pachycephalosaurus.lifeStages.0.labelFemale>母肿头龙</Pachycephalosaurus.lifeStages.0.labelFemale>
  <Pachycephalosaurus.lifeStages.0.labelFemalePlural>一群母肿头龙</Pachycephalosaurus.lifeStages.0.labelFemalePlural>
  <Pachycephalosaurus.lifeStages.1.label>肿头龙</Pachycephalosaurus.lifeStages.1.label>
  <Pachycephalosaurus.lifeStages.1.labelPlural>肿头龙</Pachycephalosaurus.lifeStages.1.labelPlural>
  <Pachycephalosaurus.lifeStages.1.labelMale>公肿头龙</Pachycephalosaurus.lifeStages.1.labelMale>
  <Pachycephalosaurus.lifeStages.1.labelMalePlural>一群公肿头龙</Pachycephalosaurus.lifeStages.1.labelMalePlural>
  <Pachycephalosaurus.lifeStages.1.labelFemale>母肿头龙</Pachycephalosaurus.lifeStages.1.labelFemale>
  <Pachycephalosaurus.lifeStages.1.labelFemalePlural>一群母肿头龙</Pachycephalosaurus.lifeStages.1.labelFemalePlural>
  <Pachycephalosaurus.lifeStages.2.label>肿头龙</Pachycephalosaurus.lifeStages.2.label>
  <Pachycephalosaurus.lifeStages.2.labelPlural>肿头龙</Pachycephalosaurus.lifeStages.2.labelPlural>
  <Pachycephalosaurus.lifeStages.2.labelMale>公肿头龙</Pachycephalosaurus.lifeStages.2.labelMale>
  <Pachycephalosaurus.lifeStages.2.labelMalePlural>一群公肿头龙</Pachycephalosaurus.lifeStages.2.labelMalePlural>
  <Pachycephalosaurus.lifeStages.2.labelFemale>母肿头龙</Pachycephalosaurus.lifeStages.2.labelFemale>
  <Pachycephalosaurus.lifeStages.2.labelFemalePlural>一群母肿头龙</Pachycephalosaurus.lifeStages.2.labelFemalePlural>
  <Pachycephalosaurus.labelMale>公肿头龙</Pachycephalosaurus.labelMale>
  <Pachycephalosaurus.labelMalePlural>一群公肿头龙</Pachycephalosaurus.labelMalePlural>
  <Pachycephalosaurus.labelFemale>母肿头龙</Pachycephalosaurus.labelFemale>
  <Pachycephalosaurus.labelFemalePlural>一群母肿头龙</Pachycephalosaurus.labelFemalePlural>


  <!-- STYGIMOLOCH -->

  <Stygimoloch.label>冥河龙</Stygimoloch.label>
  <Stygimoloch.labelPlural>冥河龙</Stygimoloch.labelPlural>
  <Stygimoloch.lifeStages.0.label>冥河龙</Stygimoloch.lifeStages.0.label>
  <Stygimoloch.lifeStages.0.labelPlural>冥河龙</Stygimoloch.lifeStages.0.labelPlural>
  <Stygimoloch.lifeStages.0.labelMale>公冥河龙</Stygimoloch.lifeStages.0.labelMale>
  <Stygimoloch.lifeStages.0.labelMalePlural>一群公冥河龙</Stygimoloch.lifeStages.0.labelMalePlural>
  <Stygimoloch.lifeStages.0.labelFemale>母冥河龙</Stygimoloch.lifeStages.0.labelFemale>
  <Stygimoloch.lifeStages.0.labelFemalePlural>一群母冥河龙</Stygimoloch.lifeStages.0.labelFemalePlural>
  <Stygimoloch.lifeStages.1.label>冥河龙</Stygimoloch.lifeStages.1.label>
  <Stygimoloch.lifeStages.1.labelPlural>冥河龙</Stygimoloch.lifeStages.1.labelPlural>
  <Stygimoloch.lifeStages.1.labelMale>公冥河龙</Stygimoloch.lifeStages.1.labelMale>
  <Stygimoloch.lifeStages.1.labelMalePlural>一群公冥河龙</Stygimoloch.lifeStages.1.labelMalePlural>
  <Stygimoloch.lifeStages.1.labelFemale>母冥河龙</Stygimoloch.lifeStages.1.labelFemale>
  <Stygimoloch.lifeStages.1.labelFemalePlural>一群母冥河龙</Stygimoloch.lifeStages.1.labelFemalePlural>
  <Stygimoloch.lifeStages.2.label>冥河龙</Stygimoloch.lifeStages.2.label>
  <Stygimoloch.lifeStages.2.labelPlural>冥河龙</Stygimoloch.lifeStages.2.labelPlural>
  <Stygimoloch.lifeStages.2.labelMale>公冥河龙</Stygimoloch.lifeStages.2.labelMale>
  <Stygimoloch.lifeStages.2.labelMalePlural>一群公冥河龙</Stygimoloch.lifeStages.2.labelMalePlural>
  <Stygimoloch.lifeStages.2.labelFemale>母冥河龙</Stygimoloch.lifeStages.2.labelFemale>
  <Stygimoloch.lifeStages.2.labelFemalePlural>一群母冥河龙</Stygimoloch.lifeStages.2.labelFemalePlural>
  <Stygimoloch.labelMale>公冥河龙</Stygimoloch.labelMale>
  <Stygimoloch.labelMalePlural>一群公冥河龙</Stygimoloch.labelMalePlural>
  <Stygimoloch.labelFemale>母冥河龙</Stygimoloch.labelFemale>
  <Stygimoloch.labelFemalePlural>一群母冥河龙</Stygimoloch.labelFemalePlural>


  <!-- DRYOSAURUS -->

  <Dryosaurus.label>橡树龙</Dryosaurus.label>
  <Dryosaurus.labelPlural>橡树龙</Dryosaurus.labelPlural>
  <Dryosaurus.lifeStages.0.label>橡树龙</Dryosaurus.lifeStages.0.label>
  <Dryosaurus.lifeStages.0.labelPlural>橡树龙</Dryosaurus.lifeStages.0.labelPlural>
  <Dryosaurus.lifeStages.0.labelMale>公橡树龙</Dryosaurus.lifeStages.0.labelMale>
  <Dryosaurus.lifeStages.0.labelMalePlural>一群公橡树龙</Dryosaurus.lifeStages.0.labelMalePlural>
  <Dryosaurus.lifeStages.0.labelFemale>母橡树龙</Dryosaurus.lifeStages.0.labelFemale>
  <Dryosaurus.lifeStages.0.labelFemalePlural>一群母橡树龙</Dryosaurus.lifeStages.0.labelFemalePlural>
  <Dryosaurus.lifeStages.1.label>橡树龙</Dryosaurus.lifeStages.1.label>
  <Dryosaurus.lifeStages.1.labelPlural>橡树龙</Dryosaurus.lifeStages.1.labelPlural>
  <Dryosaurus.lifeStages.1.labelMale>公橡树龙</Dryosaurus.lifeStages.1.labelMale>
  <Dryosaurus.lifeStages.1.labelMalePlural>一群公橡树龙</Dryosaurus.lifeStages.1.labelMalePlural>
  <Dryosaurus.lifeStages.1.labelFemale>母橡树龙</Dryosaurus.lifeStages.1.labelFemale>
  <Dryosaurus.lifeStages.1.labelFemalePlural>一群母橡树龙</Dryosaurus.lifeStages.1.labelFemalePlural>
  <Dryosaurus.lifeStages.2.label>橡树龙</Dryosaurus.lifeStages.2.label>
  <Dryosaurus.lifeStages.2.labelPlural>橡树龙</Dryosaurus.lifeStages.2.labelPlural>
  <Dryosaurus.lifeStages.2.labelMale>公橡树龙</Dryosaurus.lifeStages.2.labelMale>
  <Dryosaurus.lifeStages.2.labelMalePlural>一群公橡树龙</Dryosaurus.lifeStages.2.labelMalePlural>
  <Dryosaurus.lifeStages.2.labelFemale>母橡树龙</Dryosaurus.lifeStages.2.labelFemale>
  <Dryosaurus.lifeStages.2.labelFemalePlural>一群母橡树龙</Dryosaurus.lifeStages.2.labelFemalePlural>
  <Dryosaurus.labelMale>公橡树龙</Dryosaurus.labelMale>
  <Dryosaurus.labelMalePlural>一群公橡树龙</Dryosaurus.labelMalePlural>
  <Dryosaurus.labelFemale>母橡树龙</Dryosaurus.labelFemale>
  <Dryosaurus.labelFemalePlural>一群母橡树龙</Dryosaurus.labelFemalePlural>


  <!-- STEGOSAURUS -->

  <Stegosaurus.label>剑龙</Stegosaurus.label>
  <Stegosaurus.labelPlural>一群剑龙</Stegosaurus.labelPlural>
  <Stegosaurus.lifeStages.0.label>剑龙</Stegosaurus.lifeStages.0.label>
  <Stegosaurus.lifeStages.0.labelPlural>剑龙</Stegosaurus.lifeStages.0.labelPlural>
  <Stegosaurus.lifeStages.0.labelMale>公剑龙</Stegosaurus.lifeStages.0.labelMale>
  <Stegosaurus.lifeStages.0.labelMalePlural>一群公剑龙</Stegosaurus.lifeStages.0.labelMalePlural>
  <Stegosaurus.lifeStages.0.labelFemale>母剑龙</Stegosaurus.lifeStages.0.labelFemale>
  <Stegosaurus.lifeStages.0.labelFemalePlural>一群母剑龙</Stegosaurus.lifeStages.0.labelFemalePlural>
  <Stegosaurus.lifeStages.1.label>剑龙</Stegosaurus.lifeStages.1.label>
  <Stegosaurus.lifeStages.1.labelPlural>剑龙</Stegosaurus.lifeStages.1.labelPlural>
  <Stegosaurus.lifeStages.1.labelMale>公剑龙</Stegosaurus.lifeStages.1.labelMale>
  <Stegosaurus.lifeStages.1.labelMalePlural>一群公剑龙</Stegosaurus.lifeStages.1.labelMalePlural>
  <Stegosaurus.lifeStages.1.labelFemale>母剑龙</Stegosaurus.lifeStages.1.labelFemale>
  <Stegosaurus.lifeStages.1.labelFemalePlural>一群母剑龙</Stegosaurus.lifeStages.1.labelFemalePlural>
  <Stegosaurus.lifeStages.2.label>剑龙</Stegosaurus.lifeStages.2.label>
  <Stegosaurus.lifeStages.2.labelPlural>剑龙</Stegosaurus.lifeStages.2.labelPlural>
  <Stegosaurus.lifeStages.2.labelMale>公剑龙</Stegosaurus.lifeStages.2.labelMale>
  <Stegosaurus.lifeStages.2.labelMalePlural>一群公剑龙</Stegosaurus.lifeStages.2.labelMalePlural>
  <Stegosaurus.lifeStages.2.labelFemale>母剑龙</Stegosaurus.lifeStages.2.labelFemale>
  <Stegosaurus.lifeStages.2.labelFemalePlural>一群母剑龙</Stegosaurus.lifeStages.2.labelFemalePlural>
  <Stegosaurus.labelMale>公剑龙</Stegosaurus.labelMale>
  <Stegosaurus.labelMalePlural>一群公剑龙</Stegosaurus.labelMalePlural>
  <Stegosaurus.labelFemale>母剑龙</Stegosaurus.labelFemale>
  <Stegosaurus.labelFemalePlural>一群母剑龙</Stegosaurus.labelFemalePlural>


  <!-- TRICERATOPS -->

  <Triceratops.label>三角龙</Triceratops.label>
  <Triceratops.labelPlural>一群三角龙</Triceratops.labelPlural>
  <Triceratops.lifeStages.0.label>三角龙</Triceratops.lifeStages.0.label>
  <Triceratops.lifeStages.0.labelPlural>三角龙</Triceratops.lifeStages.0.labelPlural>
  <Triceratops.lifeStages.0.labelMale>公三角龙</Triceratops.lifeStages.0.labelMale>
  <Triceratops.lifeStages.0.labelMalePlural>一群公三角龙</Triceratops.lifeStages.0.labelMalePlural>
  <Triceratops.lifeStages.0.labelFemale>母三角龙</Triceratops.lifeStages.0.labelFemale>
  <Triceratops.lifeStages.0.labelFemalePlural>一群母三角龙</Triceratops.lifeStages.0.labelFemalePlural>
  <Triceratops.lifeStages.1.label>三角龙</Triceratops.lifeStages.1.label>
  <Triceratops.lifeStages.1.labelPlural>三角龙</Triceratops.lifeStages.1.labelPlural>
  <Triceratops.lifeStages.1.labelMale>公三角龙</Triceratops.lifeStages.1.labelMale>
  <Triceratops.lifeStages.1.labelMalePlural>一群公三角龙</Triceratops.lifeStages.1.labelMalePlural>
  <Triceratops.lifeStages.1.labelFemale>母三角龙</Triceratops.lifeStages.1.labelFemale>
  <Triceratops.lifeStages.1.labelFemalePlural>一群母三角龙</Triceratops.lifeStages.1.labelFemalePlural>
  <Triceratops.lifeStages.2.label>三角龙</Triceratops.lifeStages.2.label>
  <Triceratops.lifeStages.2.labelPlural>三角龙</Triceratops.lifeStages.2.labelPlural>
  <Triceratops.lifeStages.2.labelMale>公三角龙</Triceratops.lifeStages.2.labelMale>
  <Triceratops.lifeStages.2.labelMalePlural>一群公三角龙</Triceratops.lifeStages.2.labelMalePlural>
  <Triceratops.lifeStages.2.labelFemale>母三角龙</Triceratops.lifeStages.2.labelFemale>
  <Triceratops.lifeStages.2.labelFemalePlural>一群母三角龙</Triceratops.lifeStages.2.labelFemalePlural>
  <Triceratops.labelMale>公三角龙</Triceratops.labelMale>
  <Triceratops.labelMalePlural>一群公三角龙</Triceratops.labelMalePlural>
  <Triceratops.labelFemale>母三角龙</Triceratops.labelFemale>
  <Triceratops.labelFemalePlural>一群母三角龙</Triceratops.labelFemalePlural>


  <!-- PROTOCERATOPS -->

  <Protoceratops.label>原角龙</Protoceratops.label>
  <Protoceratops.labelPlural>原角龙</Protoceratops.labelPlural>
  <Protoceratops.lifeStages.0.label>原角龙</Protoceratops.lifeStages.0.label>
  <Protoceratops.lifeStages.0.labelPlural>原角龙</Protoceratops.lifeStages.0.labelPlural>
  <Protoceratops.lifeStages.0.labelMale>公原角龙</Protoceratops.lifeStages.0.labelMale>
  <Protoceratops.lifeStages.0.labelMalePlural>一群公原角龙</Protoceratops.lifeStages.0.labelMalePlural>
  <Protoceratops.lifeStages.0.labelFemale>母原角龙</Protoceratops.lifeStages.0.labelFemale>
  <Protoceratops.lifeStages.0.labelFemalePlural>一群母原角龙</Protoceratops.lifeStages.0.labelFemalePlural>
  <Protoceratops.lifeStages.1.label>原角龙</Protoceratops.lifeStages.1.label>
  <Protoceratops.lifeStages.1.labelPlural>原角龙</Protoceratops.lifeStages.1.labelPlural>
  <Protoceratops.lifeStages.1.labelMale>公原角龙</Protoceratops.lifeStages.1.labelMale>
  <Protoceratops.lifeStages.1.labelMalePlural>一群公原角龙</Protoceratops.lifeStages.1.labelMalePlural>
  <Protoceratops.lifeStages.1.labelFemale>母原角龙</Protoceratops.lifeStages.1.labelFemale>
  <Protoceratops.lifeStages.1.labelFemalePlural>一群母原角龙</Protoceratops.lifeStages.1.labelFemalePlural>
  <Protoceratops.lifeStages.2.label>原角龙</Protoceratops.lifeStages.2.label>
  <Protoceratops.lifeStages.2.labelPlural>原角龙</Protoceratops.lifeStages.2.labelPlural>
  <Protoceratops.lifeStages.2.labelMale>公原角龙</Protoceratops.lifeStages.2.labelMale>
  <Protoceratops.lifeStages.2.labelMalePlural>一群公原角龙</Protoceratops.lifeStages.2.labelMalePlural>
  <Protoceratops.lifeStages.2.labelFemale>母原角龙</Protoceratops.lifeStages.2.labelFemale>
  <Protoceratops.lifeStages.2.labelFemalePlural>一群母原角龙</Protoceratops.lifeStages.2.labelFemalePlural>
  <Protoceratops.labelMale>公原角龙</Protoceratops.labelMale>
  <Protoceratops.labelMalePlural>一群公原角龙</Protoceratops.labelMalePlural>
  <Protoceratops.labelFemale>母原角龙</Protoceratops.labelFemale>
  <Protoceratops.labelFemalePlural>一群母原角龙</Protoceratops.labelFemalePlural>


  <!-- QUETZALCOATLUS -->

  <Quetzalcoatlus.label>风神翼龙</Quetzalcoatlus.label>
  <Quetzalcoatlus.labelPlural>风神翼龙</Quetzalcoatlus.labelPlural>
  <Quetzalcoatlus.lifeStages.0.label>风神翼龙</Quetzalcoatlus.lifeStages.0.label>
  <Quetzalcoatlus.lifeStages.0.labelPlural>风神翼龙</Quetzalcoatlus.lifeStages.0.labelPlural>
  <Quetzalcoatlus.lifeStages.0.labelMale>公风神翼龙</Quetzalcoatlus.lifeStages.0.labelMale>
  <Quetzalcoatlus.lifeStages.0.labelMalePlural>一群公风神翼龙</Quetzalcoatlus.lifeStages.0.labelMalePlural>
  <Quetzalcoatlus.lifeStages.0.labelFemale>母风神翼龙</Quetzalcoatlus.lifeStages.0.labelFemale>
  <Quetzalcoatlus.lifeStages.0.labelFemalePlural>一群母风神翼龙</Quetzalcoatlus.lifeStages.0.labelFemalePlural>
  <Quetzalcoatlus.lifeStages.1.label>风神翼龙</Quetzalcoatlus.lifeStages.1.label>
  <Quetzalcoatlus.lifeStages.1.labelPlural>风神翼龙</Quetzalcoatlus.lifeStages.1.labelPlural>
  <Quetzalcoatlus.lifeStages.1.labelMale>公风神翼龙</Quetzalcoatlus.lifeStages.1.labelMale>
  <Quetzalcoatlus.lifeStages.1.labelMalePlural>一群公风神翼龙</Quetzalcoatlus.lifeStages.1.labelMalePlural>
  <Quetzalcoatlus.lifeStages.1.labelFemale>母风神翼龙</Quetzalcoatlus.lifeStages.1.labelFemale>
  <Quetzalcoatlus.lifeStages.1.labelFemalePlural>一群母风神翼龙</Quetzalcoatlus.lifeStages.1.labelFemalePlural>
  <Quetzalcoatlus.lifeStages.2.label>风神翼龙</Quetzalcoatlus.lifeStages.2.label>
  <Quetzalcoatlus.lifeStages.2.labelPlural>风神翼龙</Quetzalcoatlus.lifeStages.2.labelPlural>
  <Quetzalcoatlus.lifeStages.2.labelMale>公风神翼龙</Quetzalcoatlus.lifeStages.2.labelMale>
  <Quetzalcoatlus.lifeStages.2.labelMalePlural>一群公风神翼龙</Quetzalcoatlus.lifeStages.2.labelMalePlural>
  <Quetzalcoatlus.lifeStages.2.labelFemale>母风神翼龙</Quetzalcoatlus.lifeStages.2.labelFemale>
  <Quetzalcoatlus.lifeStages.2.labelFemalePlural>一群母风神翼龙</Quetzalcoatlus.lifeStages.2.labelFemalePlural>
  <Quetzalcoatlus.labelMale>公风神翼龙</Quetzalcoatlus.labelMale>
  <Quetzalcoatlus.labelMalePlural>一群公风神翼龙</Quetzalcoatlus.labelMalePlural>
  <Quetzalcoatlus.labelFemale>母风神翼龙</Quetzalcoatlus.labelFemale>
  <Quetzalcoatlus.labelFemalePlural>一群母风神翼龙</Quetzalcoatlus.labelFemalePlural>


  <!-- PTERANODON -->

  <Pteranodon.label>无齿翼龙</Pteranodon.label>
  <Pteranodon.labelPlural>无齿翼龙</Pteranodon.labelPlural>
  <Pteranodon.lifeStages.0.label>无齿翼龙</Pteranodon.lifeStages.0.label>
  <Pteranodon.lifeStages.0.labelPlural>无齿翼龙</Pteranodon.lifeStages.0.labelPlural>
  <Pteranodon.lifeStages.0.labelMale>公无齿翼龙</Pteranodon.lifeStages.0.labelMale>
  <Pteranodon.lifeStages.0.labelMalePlural>一群公无齿翼龙</Pteranodon.lifeStages.0.labelMalePlural>
  <Pteranodon.lifeStages.0.labelFemale>母无齿翼龙</Pteranodon.lifeStages.0.labelFemale>
  <Pteranodon.lifeStages.0.labelFemalePlural>一群母无齿翼龙</Pteranodon.lifeStages.0.labelFemalePlural>
  <Pteranodon.lifeStages.1.label>无齿翼龙</Pteranodon.lifeStages.1.label>
  <Pteranodon.lifeStages.1.labelPlural>无齿翼龙</Pteranodon.lifeStages.1.labelPlural>
  <Pteranodon.lifeStages.1.labelMale>公无齿翼龙</Pteranodon.lifeStages.1.labelMale>
  <Pteranodon.lifeStages.1.labelMalePlural>一群公无齿翼龙</Pteranodon.lifeStages.1.labelMalePlural>
  <Pteranodon.lifeStages.1.labelFemale>母无齿翼龙</Pteranodon.lifeStages.1.labelFemale>
  <Pteranodon.lifeStages.1.labelFemalePlural>一群母无齿翼龙</Pteranodon.lifeStages.1.labelFemalePlural>
  <Pteranodon.lifeStages.2.label>无齿翼龙</Pteranodon.lifeStages.2.label>
  <Pteranodon.lifeStages.2.labelPlural>无齿翼龙</Pteranodon.lifeStages.2.labelPlural>
  <Pteranodon.lifeStages.2.labelMale>公无齿翼龙</Pteranodon.lifeStages.2.labelMale>
  <Pteranodon.lifeStages.2.labelMalePlural>一群公无齿翼龙</Pteranodon.lifeStages.2.labelMalePlural>
  <Pteranodon.lifeStages.2.labelFemale>母无齿翼龙</Pteranodon.lifeStages.2.labelFemale>
  <Pteranodon.lifeStages.2.labelFemalePlural>一群母无齿翼龙</Pteranodon.lifeStages.2.labelFemalePlural>
  <Pteranodon.labelMale>公无齿翼龙</Pteranodon.labelMale>
  <Pteranodon.labelMalePlural>一群公无齿翼龙</Pteranodon.labelMalePlural>
  <Pteranodon.labelFemale>母无齿翼龙</Pteranodon.labelFemale>
  <Pteranodon.labelFemalePlural>一群母无齿翼龙</Pteranodon.labelFemalePlural>


  <!-- Utahraptor -->
  <!-- IGUANADON -->

</LanguageData>